{
	"type": "region",
	"note": "Common locations and devices in the building",
	"floor": ["N1", "F1", "F2", "F3", "F4", "F5", "F6", "F7", "F8", "Top floor", "Floor"],
	"room": ["Living room", "Dining room", "Hall", "Master bedroom", "Guest bedroom", "Bathroom", "Entertainment room", "Kitchen", "Lavatory", "Balcony", "Master room", "Children room", "Worker room", "Study", "Guest room", "Lumber room", "Master bathroom", "Guest bathroom", "Garden", "Corridor", "Garage", "Room"],
	"device": [
		{
			"caption": "Plug & Outlet",
			"names": ["Tv", "Fan", "Water dispenser", "Humidifier", "Socket"]
		},
		{
			"caption": "Lighting",
			"names": ["Spot light", "Down light", "Ceiling light", "Fluorescent lamp", "Ceiling lamp", "Wall light", "Table lamp", "Strip light", "Troffer", "Floor lamp", "lamp"]
		},
		{
			"caption": "Curtain",
			"names": ["Gauze", "Curtain"]
		},
		{
			"caption": "Infrared controller",
			"names": []
		},
		{
			"caption": "Serial port controller",
			"names": []
		},
		{
			"caption": "Sensor",
			"names": ["Sensor"]
		}
	] 
}